<?php
/*
* @package LabCMS
* @copyright (c) 2006 Alexander Levin aka Loki (loki_angel@mail.ru)
* @support http://labcms.ru
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*/

interface Url_Interface
{
	static function parse();
	static function create($params, $action, $type, $href, $redirect, $token);
	static function filter($url);
}